import request from '@/utils/request';

//分页查询学校医生
export function querySchoolDoctorPage(params:any){
  return request({
    url: '/base/school-doctor/querySchoolDoctorPage' ,
    method: 'get',
    params: params
  });
}

//新增学校医生
export function addSchoolDoctor(data:any){
  return request({
    url:'/base/school-doctor/addSchoolDoctor' ,
    method: 'post',
    data: data
  });
}
//修改学校医生
export function updateSchoolDoctor(data:any){
  return request({
    url:'/base/school-doctor/updateSchoolDoctor' ,
    method: 'post',
    data: data
  });
}
//删除学校年级
export function delSchoolDoctor(queryParams:any){
  return request({
    url:'/base/school-doctor/delSchoolDoctor' ,
    method: 'post',
    params: queryParams
  });
}
